This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 502062 - PyKDE(3) build fails against sip-3.8-snapshot-20090430
PyKDE(3) build fails against sip-3.8-snapshot-20090430
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PyKDE (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: KDE43
  Show dependency treegraph
 
Reported: 2009-05-21 13:27 EDT by Rex Dieter
Modified: 2009-11-09 14:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-09 14:12:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-05-21 13:27:09 EDT
3.16.2 Build fails against the latest sip/PyQt3 stack.  Short version:

sip: KFileDialog::setFilterMimeType() unsupported function argument type - provide %Method code and a valid C++ signature

I'll post more details, as I dig deeper.
Comment 1 Rex Dieter 2009-05-21 14:10:54 EDT
fyi, upstream ml post: 
http://www.riverbankcomputing.com/pipermail/pyqt/2009-May/023053.html
Comment 2 Bug Zapper 2009-06-09 12:16:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rex Dieter 2009-11-09 14:12:43 EST
This is fixed in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.